add libltdl dependency to libgphoto2 now that the built-in one is disabled
[openwrt/svn-archive/archive.git] / lang /
drwxr-xr-x   ..
drwxr-xr-x - jamvm
drwxr-xr-x - lua
drwxr-xr-x - perl
drwxr-xr-x - sablevm-classpath
drwxr-xr-x - sablevm